/*

IE8 and below style sheet

*/

#shiftnav-toggle-main, #shiftnav-main {display: none !important}

#topbar, #footer {
	width: 100%;
	height: 50px;
	background: url('http://thepigs.com.au/wp-content/themes/The_Pigs/images/newsletter.png') left 5px no-repeat #000000;
	}
	
#topleft-widget-area {width: 370px;}

#header {
	width: 100%;
	position: relative;
	display: block;
}

.post, article, .xoxo li {background: #FFFFFF}